#Subtraction Game .333

combinatorics game

input file by line (number of heaps in game, min number for each pile, max number for each pile)


Author/CopyRight: Mancuso, Logan
Last Edit Date: 05-24-2019--14:47:44